
.partner-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:30px;
}

.partner-card{
    background: #111518;
    padding: 20px;
    border-radius:18px;
    transition:.4s;
    position:relative;
    overflow:hidden;
    box-shadow:0 15px 35px rgba(0,0,0,.12);
}

.partner-card::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:5px;
    height:100%;
    /* background: #ff4100; */
    transition:.4s;
}

.partner-card:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 45px rgba(0,0,0,.18);
}

.partner-card:hover::before{
    width:100%;
    opacity:.08;
}

.partner-card .icon{
    width:70px;
    height:70px;
    background: #ff4100;
    color:#fff;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:28px;
    margin-bottom:25px;
    position:relative;
    z-index:2;
}

.partner-card h3{
    font-size: 20px;
    margin-bottom:15px;
    color: #ffffff;
    position:relative;
    z-index:2;
}

.partner-card p{
    color: #ffffff;
    line-height:1.8;
    position:relative;
    z-index:2;
}

@media(max-width:768px){

.section-title h2{
    font-size:32px;
}

.partner-card{
    padding:30px;
}

}




  .grid{
    display:grid;
    grid-template-columns:repeat(3, 1fr);
    gap:20px;
  }

  .cardnew{
    background:#fff;
    border:1px solid #e8eef7;
    border-radius:14px;
    padding:20px;
    box-shadow:0 6px 18px rgba(0,0,0,0.04);
    transition:0.3s ease;
  }

  .cardnew:hover{
    transform:translateY(-6px);
    box-shadow:0 12px 25px rgba(0,0,0,0.08);
  }

  .icon{
    font-size:26px;
    margin-bottom:10px;
  }

  .cardnew h3{
    font-size: 17px;
    margin-bottom:8px;
    color: #000000;
  }

  .cardnew p{
    font-size:14px;
    color:#555;
    line-height:1.5;
  }
  

.cardnew:hover {
  background: #ff4100;
  border-color: #ff4100;
  transform: translateY(-6px);
  box-shadow: 0 12px 25px rgba(11, 27, 63, 0.2);
}


.cardnew:hover .icon,
.cardnew:hover h3,
.cardnew:hover p {
  color: #fff;
}


.icon {
  font-size: 26px;
  margin-bottom: 10px;
  color: #ff4100;
  transition: color 0.3s ease;
}


.cardnew h3, 
.cardnew p {
  transition: color 0.3s ease;
}

  /* Responsive */
  @media(max-width:992px){
    .grid{ grid-template-columns:repeat(2,1fr); }
  }

  @media(max-width:576px){
    .grid{ grid-template-columns:1fr; }
  }
  
    .benefits-list {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  .benefits-list li {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 15px;
    color: #333;
    font-size: 16px;
    line-height: 1.6;
  }

  .benefits-list li::before {
    content: "";
    width: 10px;
    height: 10px;
    background: #ff4100;
    border-radius: 2px;
    margin-top: 8px;
    flex-shrink: 0;
  }